
[data-novi-id="446"]{
  font-weight: 700;
}
[data-novi-id="445"]{
  font-weight: 700;
}
[data-novi-id="444"]{
  font-weight: 700;
}
[data-novi-id="443"]{
  font-weight: 700;
}
[data-novi-id="442"]{
  color: rgb(11, 12, 13);
}
[data-novi-id="441"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="440"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="439"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="438"]{
  color: rgb(20, 21, 23);
}
[data-novi-id="437"]{
  color: rgb(20, 21, 23);
}
[data-novi-id="436"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="435"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="434"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="433"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="432"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="431"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="430"]{
  color: rgb(11, 12, 13);
}
[data-novi-id="429"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="428"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="427"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="426"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="425"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="424"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="423"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="422"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="421"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="420"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="419"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="418"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="417"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="416"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="415"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="414"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="413"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="412"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="411"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="410"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="409"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="408"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="407"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="406"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="405"]{
  color: rgb(7, 7, 8);
}
[data-novi-id="404"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="403"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="402"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="401"]{
  color: rgba(37,100, 130, 1);
  font-weight: 700;
}
[data-novi-id="400"]{
  color: rgba(37, 100,130, 1);
  font-weight: 700;
}
[data-novi-id="399"]{
  color: rgba(37, 100, 130, 1);
  font-weight: 700;
}
[data-novi-id="398"]{
  color: rgba(37, 100,130, 1);
  font-weight: 700;
}
[data-novi-id="397"]{
  color: rgba(37, 100, 130, 1);
  font-weight: 700;
}
[data-novi-id="396"]{
  color: rgba(37, 100, 130, 1);
  font-weight: 700;
}
[data-novi-id="395"]{
  color: rgba(37, 100, 130, 1);
  font-weight: 700;
}
[data-novi-id="394"]{
  text-align: left;
}
[data-novi-id="393"]{
  text-align: left;
}
[data-novi-id="392"]{
  text-align: left;
}
[data-novi-id="391"]{
  text-align: left;
}
[data-novi-id="390"]{
  text-align: left;
}
[data-novi-id="389"]{
  text-align: left;
}
[data-novi-id="388"]{
  text-align: left;
}
[data-novi-id="387"]{
  text-align: left;
}
[data-novi-id="386"]{
  text-align: left;
}
[data-novi-id="385"]{
  text-align: left;
}
[data-novi-id="384"]{
  text-align: left;
}
[data-novi-id="383"]{
  text-align: left;
}
[data-novi-id="382"]{
  text-align: left;
}
[data-novi-id="381"]{
  text-align: left;
}
[data-novi-id="380"]{
  text-align: left;
}
[data-novi-id="379"]{
  text-align: left;
}
[data-novi-id="378"]{
  text-align: left;
}
[data-novi-id="377"]{
  text-align: left;
}
[data-novi-id="376"]{
  text-align: left;
}
[data-novi-id="375"]{
  text-align: left;
}
[data-novi-id="374"]{
  text-align: left;
}
[data-novi-id="373"]{
  text-align: left;
}
[data-novi-id="372"]{
  text-align: left;
}
[data-novi-id="371"]{
  text-align: left;
}
[data-novi-id="370"]{
  text-align: left;
}
[data-novi-id="369"]{
  text-align: left;
}
[data-novi-id="368"]{
  text-align: left;
}
[data-novi-id="367"]{
  text-align: left;
}
[data-novi-id="366"]{
  text-align: left;
}
[data-novi-id="365"]{
  text-align: left;
}
[data-novi-id="364"]{
  text-align: left;
}
[data-novi-id="363"]{
  text-align: left;
}
[data-novi-id="362"]{
  text-align: left;
}
[data-novi-id="361"]{
  text-align: left;
}
[data-novi-id="360"]{
  text-align: left;
}
[data-novi-id="359"]{
  text-align: left;
}
[data-novi-id="358"]{
  text-align: left;
}
[data-novi-id="357"]{
  text-align: left;
}
[data-novi-id="356"]{
  text-align: right;
}
[data-novi-id="355"]{
  text-align: right;
}
[data-novi-id="354"]{
  text-align: right;
}
[data-novi-id="353"]{
  text-align: right;
}
[data-novi-id="352"]{
  text-align: right;
}
[data-novi-id="351"]{
  text-align: right;
}
[data-novi-id="350"]{
  text-align: right;
}
[data-novi-id="349"]{
  text-align: right;
}
[data-novi-id="348"]{
  text-align: right;
}
[data-novi-id="347"]{
  text-align: right;
}
[data-novi-id="346"]{
  text-align: right;
}
[data-novi-id="345"]{
  text-align: right;
}
[data-novi-id="344"]{
  text-align: right;
}
[data-novi-id="343"]{
  text-align: right;
}
[data-novi-id="342"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="341"]{
  text-align: right;
}
[data-novi-id="340"]{
  text-align: right;
}
[data-novi-id="339"]{
  text-align: right;
}
[data-novi-id="338"]{
  text-align: right;
}
[data-novi-id="337"]{
  text-align: right;
}
[data-novi-id="336"]{
  text-align: right;
}
[data-novi-id="335"]{
  text-align: right;
}
[data-novi-id="334"]{
  text-align: right;
}
[data-novi-id="333"]{
  text-align: right;
}
[data-novi-id="332"]{
  text-align: right;
}
[data-novi-id="331"]{
  text-align: right;
}
[data-novi-id="330"]{
  text-align: right;
}
[data-novi-id="329"]{
  text-align: right;
}
[data-novi-id="328"]{
  text-align: right;
}
[data-novi-id="327"]{
  text-align: right;
}
[data-novi-id="326"]{
  text-align: right;
}
[data-novi-id="325"]{
  text-align: right;
}
[data-novi-id="324"]{
  text-align: right;
}
[data-novi-id="323"]{
  text-align: right;
}
[data-novi-id="322"]{
  text-align: right;
}
[data-novi-id="321"]{
  text-align: right;
}
[data-novi-id="320"]{
  text-align: right;
}
[data-novi-id="319"]{
  text-align: right;
}
[data-novi-id="318"]{
  text-align: right;
}
[data-novi-id="317"]{
  text-align: right;
}
[data-novi-id="316"]{
  text-align: right;
}
[data-novi-id="315"]{
  text-align: right;
}
[data-novi-id="314"]{
  text-align: right;
}
[data-novi-id="313"]{
  text-align: right;
}
[data-novi-id="312"]{
  text-align: right;
}
[data-novi-id="311"]{
  text-align: right;
}
[data-novi-id="310"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="309"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="308"]{
  font-weight: 700;
}
[data-novi-id="307"]{
  color: rgb(23, 23, 23);
}
[data-novi-id="306"]{
  font-weight: 700;
}
[data-novi-id="305"]{
  color: rgb(66, 66, 66);
}
[data-novi-id="304"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="303"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="302"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="301"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="300"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="299"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="298"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="297"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="296"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="295"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="294"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="293"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="292"]{
  text-align: left;
}
[data-novi-id="291"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="290"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="289"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(11, 12, 13);
}
[data-novi-id="288"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="287"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="286"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(9, 9, 10);
}
[data-novi-id="285"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="284"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="283"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="282"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="281"]{
  font-weight: 700;
}
[data-novi-id="280"]{
  text-align: left;
}
[data-novi-id="279"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="278"]{
  text-align: left;
}
[data-novi-id="277"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="276"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(7, 7, 8);
}
[data-novi-id="275"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="274"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="273"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(9, 9, 10);
}
[data-novi-id="272"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="271"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="270"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="269"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="268"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="267"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="266"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="265"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(5, 5, 5);
}
[data-novi-id="264"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(7, 7, 8);
}
[data-novi-id="263"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(7, 7, 8);
}
[data-novi-id="262"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="261"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="260"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="259"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(5, 5, 5);
}
[data-novi-id="258"]{
  font-weight: 700;
  color: rgb(2, 2, 3);
}
[data-novi-id="257"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="256"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="255"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="254"]{
  text-align: left;
}
[data-novi-id="253"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="252"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="251"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="250"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="249"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="248"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="247"]{
  text-align: left;
}
[data-novi-id="246"]{
  font-weight: 700;
  font-size: 30px;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="245"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(5, 5, 5);
}
[data-novi-id="244"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="243"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="242"]{
  font-weight: 700;
  font-size: 18px;
  color: rgb(2, 2, 3);
}
[data-novi-id="241"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="240"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="239"]{
  font-weight: 700;
}
[data-novi-id="238"]{
  font-weight: 700;
}
[data-novi-id="237"]{
  text-align: left;
}
[data-novi-id="236"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="235"]{
  font-weight: 700;
}
[data-novi-id="234"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="233"]{
  text-align: left;
}
[data-novi-id="232"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="231"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="230"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="229"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="228"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="227"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="226"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="225"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="224"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="223"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="222"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="221"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="220"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="219"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="218"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="217"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="216"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="215"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="214"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="213"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="212"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="211"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="210"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="209"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="208"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="207"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="206"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="205"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="204"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="203"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="202"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="201"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="200"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="199"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="198"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="197"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="196"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="195"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="194"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="193"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="192"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="191"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="190"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="189"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="188"]{
  font-weight: 700;
}
[data-novi-id="187"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="186"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="185"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="184"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="183"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="182"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="181"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="179"]{
  
  font-size: 18px;
}
[data-novi-id="178"]{
  
  font-size: 18px;
  
  font-weight: 700;
}
[data-novi-id="177"]{
  text-align: left;
}
[data-novi-id="176"]{
  text-align: left;
}
[data-novi-id="175"]{
  text-align: left;
}
[data-novi-id="174"]{
  text-align: left;
}
[data-novi-id="173"]{
  text-align: left;
}
[data-novi-id="172"]{
  text-align: left;
}
[data-novi-id="170"]{
  text-align: left;
}
[data-novi-id="169"]{
  font-weight: 700;
}
[data-novi-id="168"]{
  font-weight: 700;
}
[data-novi-id="167"]{
  font-weight: 700;
}
[data-novi-id="166"]{
  font-weight: 700;
}
[data-novi-id="165"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="164"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="163"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="162"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="161"]{
  font-weight: 700;
}
[data-novi-id="160"]{
  font-weight: 400;
}
[data-novi-id="159"]{
  font-weight: 700;
}
[data-novi-id="158"]{
  font-weight: 700;
}
[data-novi-id="157"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="156"]{
  font-weight: 700;
  font-size: 30px;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="155"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="154"]{
  font-weight: 700;
}
[data-novi-id="153"]{
  font-weight: 700;
}
[data-novi-id="152"]{
  font-weight: 700;
}
[data-novi-id="151"]{
  font-weight: 700;
  color: rgb(245, 243, 241);
}
[data-novi-id="150"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="149"]{
  font-weight: 700;
}
[data-novi-id="148"]{
  font-weight: 700;
}
[data-novi-id="147"]{
  font-weight: 700;
}
[data-novi-id="146"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="145"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="144"]{
  font-weight: 700;
}
[data-novi-id="143"]{
  font-weight: 700;
}
[data-novi-id="142"]{
  font-weight: 700;
}
[data-novi-id="141"]{
  font-weight: 700;
}
[data-novi-id="140"]{
  font-weight: 700;
}
[data-novi-id="139"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="138"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="137"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="136"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="135"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="134"]{
  font-weight: 700;
}
[data-novi-id="133"]{
  font-weight: 700;
}
[data-novi-id="132"]{
  font-weight: 700;
}
[data-novi-id="131"]{
  font-weight: 700;
}
[data-novi-id="130"]{
  color: rgb(2, 2, 3);
  font-size: 30px;
  font-weight: 700;
}
[data-novi-id="129"]{
  color: rgb(7, 7, 8);
  
  
}
[data-novi-id="128"]{
  color: rgb(7, 7, 8);
  font-size: 30px;
  font-weight: 700;
  
  
}
[data-novi-id="127"]{
  font-weight: 700;
}
[data-novi-id="126"]{
  font-weight: 700;
}
[data-novi-id="125"]{
  font-weight: 700;
}
[data-novi-id="124"]{
  font-size: 30px;
  font-weight: 700;
}
[data-novi-id="123"]{
  color: rgb(7, 7, 8);
  
  
}
[data-novi-id="122"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="121"]{
  font-weight: 700;
}
[data-novi-id="120"]{
  font-weight: 700;
}
[data-novi-id="119"]{
  font-weight: 700;
}
[data-novi-id="118"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="117"]{
  font-weight: 700;
}
[data-novi-id="116"]{
  font-weight: 700;
}
[data-novi-id="115"]{
  font-weight: 700;
}
[data-novi-id="114"]{
  font-weight: 700;
}
[data-novi-id="113"]{
  font-weight: 700;
}
[data-novi-id="112"]{
  font-weight: 700;
}
[data-novi-id="111"]{
  font-weight: 700;
}
[data-novi-id="110"]{
  font-weight: 700;
}
[data-novi-id="109"]{
  font-weight: 700;
}
[data-novi-id="108"]{
  font-weight: 700;
}
[data-novi-id="107"]{
  font-weight: 700;
}
[data-novi-id="106"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="105"]{
  font-weight: 700;
}
[data-novi-id="104"]{
  font-weight: 700;
}
[data-novi-id="103"]{
  font-weight: 700;
}
[data-novi-id="102"]{
  font-weight: 700;
}
[data-novi-id="101"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="100"]{
  text-align: left;
}
[data-novi-id="99"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="98"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="97"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="96"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="95"]{
  font-weight: 700;
}
[data-novi-id="94"]{
  font-weight: 700;
}
[data-novi-id="93"]{
  font-weight: 100;
  font-size: 48px;
}
[data-novi-id="92"]{
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="91"]{
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="90"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="89"]{
  font-weight: 100;
  font-size: 48px;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-size: 48px;
  font-weight: 100;
}
[data-novi-id="86"]{
  font-weight: 700;
}
[data-novi-id="85"]{
  font-weight: 700;
}
[data-novi-id="84"]{
  text-transform: uppercase;
}
[data-novi-id="83"]{
  font-weight: 700;
}
[data-novi-id="82"]{
  font-weight: 700;
}
[data-novi-id="81"]{
  font-weight: 700;
}
[data-novi-id="80"]{
  font-weight: 700;
}
[data-novi-id="79"]{
  font-size: 24px;
  font-weight: 100;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="78"]{
  color: rgba(37, 100, 130, 1);
  font-size: 24px;
  font-weight: 100;
}
[data-novi-id="77"]{
  text-transform: uppercase;
  
  font-size: 32px;
}
[data-novi-id="76"]{
  font-weight: 700;
  color: rgba(37, 100, 130, 1);
}
[data-novi-id="75"]{
  color: rgba(37, 100,130, 1);
  font-weight: 100;
  font-size: 32px;
}
[data-novi-id="74"]{
  text-transform: uppercase;
}
[data-novi-id="73"]{
  font-weight: 700;
}
[data-novi-id="72"]{
  font-weight: 100;
}
[data-novi-id="71"]{
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 700;
}
[data-novi-id="68"]{
  color: rgba(255, 255, 255, 1);
  line-height: 70px;
  font-size: 50px;
}
[data-novi-id="67"]{
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  line-height: 70px;
  font-size: 50px;
}
[data-novi-id="66"]{
  font-weight: 700;
}
[data-novi-id="65"]{
  font-weight: 700;
}
[data-novi-id="64"]{
  font-size: 48px;
  font-weight: 400;
}
[data-novi-id="63"]{
  line-height: 24px;
  font-size: 24px;
}
[data-novi-id="62"]{
  line-height: 24px;
  font-size: 24px;
}
[data-novi-id="61"]{
  line-height: 100px;
  font-size: 48px;
}
[data-novi-id="60"]{
  
  color: rgba(255, 255, 255, 1);
  
  line-height: 100px;
  
  font-weight: 400;
  
  font-size: 48px;
}
[data-novi-id="59"]{
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  line-height: 100px;
  
  
}
[data-novi-id="58"]{
  line-height: 70px;
  font-weight: 400;
  font-size: 50px;
}
[data-novi-id="57"]{
  font-weight: 100;
  line-height: 63px;
  font-size: 48px;
}
[data-novi-id="56"]{
  font-size: 42px;
  font-weight: 700;
  line-height: 96px;
}
[data-novi-id="55"]{
  line-height: 70px;
  font-size: 50px;
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 400;
  font-size: 48px;
  line-height: 70px;
}
[data-novi-id="53"]{
  font-size: 42px;
  font-weight: 700;
  line-height: 96px;
}
[data-novi-id="52"]{
  line-height: 96px;
  font-size: 42px;
  font-weight: 700;
}
[data-novi-id="51"]{
  font-size: 42px;
  font-weight: 700;
  line-height: 96px;
}
[data-novi-id="50"]{
  line-height: 96px;
  font-size: 42px;
  font-weight: 700;
}
[data-novi-id="49"]{
  font-weight: 100;
  font-size: 48px;
  line-height: 70px;
}
[data-novi-id="48"]{
  font-weight: 100;
  font-size: 48px;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="39"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="38"]{
  font-size: 48px;
  font-weight: 700;
}
[data-novi-id="37"]{
  font-weight: 700;
  font-size: 48px;
  line-height: 70px;
}
[data-novi-id="36"]{
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
}
[data-novi-id="34"]{
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
}
[data-novi-id="33"]{
  text-transform: uppercase;
  font-size: 24px;
}
[data-novi-id="32"]{
  font-size: 24px;
  text-transform: uppercase;
}
[data-novi-id="31"]{
  text-transform: uppercase;
  font-size: 24px;
}
[data-novi-id="30"]{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 24px;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  text-transform: none;
  font-weight: 700;
}
[data-novi-id="26"]{
  text-transform: uppercase;
}
[data-novi-id="25"]{
  text-transform: capitalize;
}
[data-novi-id="24"]{
  font-weight: 700;
  font-size: 24px;
}
[data-novi-id="23"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="22"]{
  text-transform: none;
  font-weight: 700;
}
[data-novi-id="21"]{
  text-transform: uppercase;
}
[data-novi-id="20"]{
  text-transform: uppercase;
  font-size: 48px;
}
[data-novi-id="19"]{
  text-transform: uppercase;
}
[data-novi-id="18"]{
  text-transform: uppercase;
}
[data-novi-id="17"]{
  text-transform: none;
}
[data-novi-id="16"]{
  font-weight: 700;
  font-size: 24px;
}
[data-novi-id="15"]{
  text-transform: none;
}
[data-novi-id="14"]{
  font-weight: 700;
  font-size: 24px;
}
[data-novi-id="13"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  text-transform: uppercase;
}
[data-novi-id="9"]{
  text-transform: capitalize;
}
[data-novi-id="8"]{
  text-transform: none;
}
[data-novi-id="7"]{
  text-transform: none;
}
[data-novi-id="6"]{
  text-transform: capitalize;
}
[data-novi-id="5"]{
  text-transform: lowercase;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: uppercase;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
